Loading...

Knowledge Center


ePolicy Orchestrator 5.9.x minimum supported extension versions
Technical Articles ID:   KB87142
Last Modified:  6/20/2019
Rated:


Environment

McAfee ePolicy Orchestrator (ePO) 5.9.x

Summary

Supported products:
The following table contains the minimum supported extension versions that are supported with ePO 5.9.x.
This article does not relate to what client versions are supported. ePO supports any client package that is supported with the extension checked in to ePO. 

IMPORTANT: If a product is not on this list, it is not supported in ePO 5.9. This article is updated as more products are supported.

To receive email notification when this article is updated, click Subscribe on the right side of the page. You must be logged on to subscribe.

Contact Technical Support for general inquiries about when or if a product is supported in ePO 5.9. For information about product supported environments, click here and select a product from the Products list in the left column.

You must upgrade your extension (not necessarily the product on the end node) to the specific build listed in the Extension Build column. To see which versions of the product you can manage with the specified extension builds, see your product documentation.
 
Product Name Extension Name Minimum
Extension 
Version
Minimum
Extension
Build
Extension name displayed in ePO 5.9.x
McAfee Active Response (MAR) Mar-client
Mar-server
Mar-ui
Mar-license
Mar-workspace
Mar-packages
2.0.0 2.0.0.314
2.0.0.314
2.0.0.314
2.0.0.314
2.0.0.225
2.0.0.225
Active Response Client Extension
Active Response Server Extension
Active Response UI Extension
Active Response License Extension
Active Response Workspace
Active Response Packages
Mar-client
Mar-server
Mar-ui
Mar-license
Mar-workspace
Mar-packages
2.0.1 2.0.1.165
2.0.1.165
2.0.1.165
2.0.1.165
2.0.1.134
2.0.1.134
Active Response Client Extension
Active Response Server Extension
Active Response UI Extension
Active Response License Extension
Active Response Workspace
Active Response Packages
Advanced Threat Defense (ATD) ATDThreatEvents
ATDDXLTag
- 3.8.0.1
3.4.8.1
Advanced Threat Defense
 
Application and Change Control (MACC) Solidcore 8.0.0 8.0.0.188 Solidcore
Azure Classic Connector Azure 4.5 4.5.0.104 Azure
McAfee Client Proxy (MCP) MCPSRVER1000 2.3.1   Client Proxy
HelpDeskTool - 2.0.0115 Help Desk Tool MCP and DLP Endpoint
CatalogFramework 1.4.0 1.4.0.141 Catalog Framework
coreCatalog 1.4.0 1.4.0.141 Core Catalog
Cloud Workload Discovery (CWD)

IMPORTANT: ePO 5.9 Hotfix 1191751 (HF1191751) is a mandatory prerequisite to support CWD 4.5.1 cloud connectors.
AWS Connector
Azure Classic Connector
Azure Connector
Data Center Assessment
Data Protection for Cloud
Data Center Metering
Data Center Visualization
MDCC
OPENSTACK
vSphere Connector
4.5.1 4.5.1.120
4.5.0.104
4.5.1.117
4.5.1.118
4.5.0.118
4.0.0.153
4.5.1.132
4.5.1.121
3.6.1.105
4.5.1.124
AWS
AZURE
AZURERM
CloudSecurityManager
DataProtectionForCloud
UsageMetering
VizualizationForCloud
MDCC
OPENSTACK
VSHEREDCEXTN
Common Catalog catalogFramework
coreCatalog
1.4 1.4.0.141 Catalog Framework
Core Catalog
Content Security Reporter McAfeeCCP 2.1 2.1.0.262 Common Catalog Plugin
McAfeeCSR McAfee Content Security Reporter
Analytics Analytics
DAT Reputation MCDATREP1000 1.0.2 1.0.2.129 McAfee DAT Reputation
Database Activity Monitoring (DAM) RCCore
DBSecDAM
Dbsecrdd
DBSecDAMPolicy
Dbsecdvm
5.2.2 1.0.9.52795
5.2.2.52857
1.0.9.52769
5.2.2.52857
5.2.2.52879
Advanced Management Core
Database Activity Monitoring
Database Security Rogue DBMS Detection
DBSecDAMPolicy
Vulnerability Manager for Databases
Data Exchange Layer (DXL) DXLBrokerMgmt_3.1.0_Build_580_
Package_1_(ENU-LICENSED-RELEASE-MAIN)
3.1.0 3.1.0.580.1 McAfee DXL Broker Management
DXLClientMgmt_3.1.0_Build_580_
Package_1_(ENU-LICENSED-RELEASE-MAIN)
McAfee DXL Client Management
DXLClient_3.1.0_Build_580_
Package_1_(ENU-LICENSED-RELEASE-MAIN)
McAfee DXL Client for ePO
Data Loss Prevention (DLP) Endpoint UDLPSRVR2013 9.4 9.4.300.x Data Loss Prevention
UDLPSRVR2013 10.0 10.0.200.12 Data Loss Prevention
UDLPSRVR2013 11.0 11.0.0.21 Data Loss Prevention
Data Loss Prevention (DLP) Endpoint for Mac UDLPSRVR2013 9.4 9.4.300.x Data Loss Prevention
Data Loss Prevention (DLP) Prevent DLP Prevent 10.0.200 10.0.0 10.0.200 Data Loss Prevention
ePO Deep Command (EDC) EPOAMT 2.4.1 2.4.1.365 ePO Deep Command Management Framework
EDCGUIDEDCONFIG 2.4.1 ePO Deep Command Guided Configuration
EPOAMTReports 2.4.1.365 ePO Deep Command Discovery and Reporting
  2.4.1.365 ePO Deep Command Profile Manager
deep_command_help 2.4.1.365 deep_command_help
Drive Encryption (DE) EEPC 7.2.1 7.2.1 Drive Encryption: PC Software
Endpoint Intelligence Agent (EIA) EIManagement 2.6.0 2.6.0 Endpoint Intelligence
Endpoint Protection for Mac (EPM) EPMANTIMALWARE
MSMREPORTS
EPMAPPPROT
APPPROREPORTS
EPMGEN
HOSTIPS_8000
2.3 9.8.0.3801
2.3.0.3800
2.3.0.202
2.3.0.3800
2.3.0.132
8.0.9.1099
Anti-malware
Anti-malware Reports
Application Protection
Application Protection Reports
Endpoint Protection for Mac General
Desktop firewall (Host Intrusion Prevention)
Endpoint Security (ENS) ENDP_GS_1000 10.1 10.1.0.385.2 Endpoint Security Common
ENDP_FW_1000 10.1.0.565.2 Endpoint Security Firewall
ENDP_AM_1000 10.1.0.563.2 Endpoint Security Threat Prevention
ENDP_WP_1000 10.1.0.375.2 Endpoint Security Web Control
ENDP_MIG_META 10.1.0.395.3 Endpoint Migration Assistant
ENDPTIE_1000 10.1.0.129 Threat Intelligence
ENDPATP_1050 10.5.0.257 Endpoint Security Adaptive Threat Protection
Endpoint Security (ENS) for Mac ENDPM_LIC_10_2_0_104_Extension
ENDP_MIG_META
ENDP_GS_1000_Extension
ENDP_AM_1000
ENDP_WP_1000
ENDP_FW_1000
10.2.2 10.2.0.104
10.5.1.1016
10.5.1.1019
10.5.1.1059
10.5.1.1009
10.5.1.1027
Endpoint Security for Mac License
Endpoint Migration Assistant
Endpoint Security Platform
Endpoint Security Threat Prevention
Endpoint Security Web Control
Endpoint Security Firewall
Endpoint Security (ENS) for Linux Common_10.2.0_Build_2899Extension)
ENDPL_LIC_10.1.1_Build_103(Extension)
Threat_Prevention_10.2.0_Build_387(Extension)
help_etp_1020
 
10.2.0 10.2.0.103
10.2.0.297
10.2.0.388
ENDPL_LIC 10.1.1
Common 10.2.0
Threat Prevention 10.2.0
ePO MER SUPPCLNT1000 2.5.7.0 2.5.7.0 ePO-MER
File and Removable Media Protection (FRP) EEFF 5.0.3 5.0.3.105 File and Removable Media Protection
Firewall for Linux HOSTIPS_8000
HostIpsAdv
5.0.8   HostIPSLicense
8.0.8.1082
Host Intrusion Prevention 8.0.0
Host Intrusion Prevention System (Host IPS)
(Windows and non-Windows)

NOTE: Host IPS 8.0 Extensions before build 8.0.6.978 can't be installed and does not support ePO 5.1.3 or later and ePO 5.3.1 or later. See KB84853.
HOSTIPS_8000 8.0 8.0.8.1082  Host Intrusion Prevention 8.0.0
HostIpsAdv 8.0.8.1082  Host IPS Advanced
HostIPSLicense 8.0.8.1082  Host IPS License
Management of Native Encryption (MNE) MNEAdmin 4.1.1 4.1.1 Management of Native Encryption
McAfee Agent (Windows and non-Windows) EPOAGENTMETA 5.0.4 5.0.4.104 McAfee Agent
McAfee Vulnerability Manager Live   1.0.0 1.0.0.199 MVMLive
Mobile ePO mepo_1.1.4.106.zip 1.1.4.106 1.1.4.106 McAfee Mobile ePO
Management for Optimized Virtual Environments
(MOVE)
MOVE-AV_Migration_Help_Ext_4.5.1
MOVE-AV-AL_SVM_Pkg_4.5.1
MOVE-AV-Migration_Ext_4.5.1
MOVE-AV_Help_Ext_4.5.1
4.5.1 4.5.1.010
4.5.1.227
4.5.1.110
4.5.1.010
MOVE Antivirus 4.5
Network Security Manager (NSM) NSPExtension 8.1.1.1 7.5.1.0 Network Security Platform
NSPExtension 8.3.1.1 7.5.1.0 Network Security Platform
NSPExtension 8.3.1.2 8.0.1.0 Network Security Platform
Performance Optimizer PerfOptimizer 2.0.0 2.0.0.126 Performance Optimizer
Policy Auditor (PA) AUENGINEMETA 6.2.2 6.2.2.148 Benchmark Editor Content Distributor
BenchmarkEditor Benchmark Editor
Findings Findings
PACore PACore
PARollup PARollup
PolicyAuditor Policy Auditor
Product Improvement Program (MPIP) Telemetry Extension 2.1.0.700
(Telemetry Client)
2.1.0.437 Product Improvement Program
Quarantine Manager (MQM) MQMPolicies 7.1.1 7.1.1.1602 McAfee Quarantine Manager 7.1.1
MQMReports 7.1.1.1595 MQM711Reports
Rogue System Detection (RSD) RSD 5.0.5 5.0.5.119 Rogue System Detection
Security for Lotus Domino (MSDW) MSDWREPORTS
MSDWIN__7503
MSDWIN__7500
7.5 7.5.1501.101
7.5.1501.102
7.5.1501.106
McAfee Security for Lotus Domino Reports 7.5
McAfee Security for Lotus Domino Policy Extension
McAfee Security for Lotus Domino Task Extension
Security for Microsoft Exchange (MSME) MSME85REPORTS
 
8.5 8.5.8473.105 McAfee Security for Microsoft Exchange Reports 8.5

NOTE: You must install McAfee Security for Microsoft Exchange 8.5 (MSME____8500) because the MSME80REPORTS extension is not supported on ePO 5.3.x.
MSME____8500 8.5.8238.100 McAfee Security for Microsoft Exchange 8.5
Security for SharePoint (MSMS) MSMS____3500 3.5 3.5.1511.100 McAfee Security for SharePoint (MSMS) 3.5
SIEM Enterprise Security Manager (ESM) SIEMCollector 11.0 11.00.4150.1575 SIEMCollector
SIEMCollector 11.00.4150.1575 SIEMCollector
SiteAdvisor Enterprise (SAE) SITEADVMETA 3.5.5 3.5.0.375.1 SiteAdvisor Enterprise
System Information Reporter (SIR) SIR____1000 1.0.1 1.0.1.197 System Information Reporter
Threat Intelligence Exchange (TIE) Module for VSE JTIClientMETA 1.0.2 1.0.2.112 Threat Intelligence Exchange module for VSE
Threat Intelligence Exchange (TIE) Server TIEServerMgmt 1.0 1.0.0.824 and above McAfee TIE Server Extension
Virtual Technician (MVT) SUPPMVT1000 8.1.0 8.1.0.209 ePO-MVT
VirusScan Enterprise (VSE) VIRUSCAN8800 8.8 Patch 9 8.8.0.548 VirusScan Enterprise 8.8
VIRUSCANREPORTS 1.2.0.346 VirusScan Enterprise Reports
VirusScan Enterprise for Storage (VSES) VSESTOMD1200 1.2.0 1.2.0.120 VirusScan Enterprise for Storage 1.2.0
VirusScan for Mac (VSMAC) EPMANTIMALWARE
MSMREPORTS
9.8 9.8.0.3801
2.3.0.3800
Anti-malware
Anti-malware Reports
VirusScan Enterprise for Linux (VSEL) LYNXSHLDMETA 2.0.3
1.9.2
2.0.3.1757 LYNXSHLDMETA
Web Gateway (MWG) MWG 7.7.x
7.6.x,
7.5.x
7.6.0.72 McAfee Web Gateway

NOTE: This article, and the Product Compatibility List (PCL) used by the ePO installer to check for compatible extensions in ePO, only applies to extensions provided by McAfee. It does not apply to third-party extensions supplied by our Security Interchange Alliance (SIA) partners. If you upgrade from an earlier version of ePO to ePO 5.9, the installer does not notify you if you have incompatible extensions from our SIA partners. These legacy extensions could fail if the SIA partner integration uses custom tables which reference any of the ePO database tables that are part of the BigInt migration (such as the EPOEVentsMT table). Foreign key references are dropped during the ePO upgrade.

Confirm with your SIA partner that their extensions are compatible with ePO 5.9.

Rate this document

Beta Translate with

Select a desired language below to translate this page.

Languages:

This article is available in the following languages:

English United States
Spanish Spain
Japanese

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.